
Phi = function(x){
    pnorm(x, mean=0, sd=1)
}

phi = function(x){
    dnorm(x, mean=0, sd=1)
}

X_given_X_gt_c_CDF = function(x, sigma, c){
    phi(x/sigma)/(sigma*(1 - Phi(c/sigma)))
}

my_Pareto = function(x, a, c){
    a*c^a/x^(a+1)
}

c = 0.25
s = 0.3113
x = 0.25
a=1.1

print(sprintf('PDF= %f; Pareto= %f', X_given_X_gt_c_CDF(x, s, c), my_Pareto(x, a, c)))


